name: stable
category: openttd
version: 1.4.4
date: 2014-10-21T18:36:00-00:00
base: openttd-1.4.4-
files:
- id: openttd-1.4.4-linux-debian-wheezy-amd64.deb
  size: 5837524
  md5sum: e46b33bec4c3f33b241613c8f7e04e5d
  sha1sum: 3bd43cad6dee99b9e2344486f9eb97929da87658
  sha256sum: b1a8403ecabf260e1eedb4c8d7ed5f5aa230ea3735dab9801c843c0a75536bbf
- id: openttd-1.4.4-linux-debian-wheezy-i386.deb
  size: 5860634
  md5sum: 5565d41190680aecea653c6749254460
  sha1sum: 91cbe6052b31f10b0f4cd8cb3da6199dea2f7fe6
  sha256sum: f38a6e2d213e8e58603a559e2e346cf70c30d9d5da8640e25424997a4136de4c
- id: openttd-1.4.4-linux-generic-amd64.tar.gz
  size: 12437159
  md5sum: f9e3809b921a2165fd8d6b73cf638ee7
  sha1sum: e4a5acea0bfa5348d684b31249d18e4d8bf75999
  sha256sum: a3f2f484c996ff11147ac695dd0f9568460db4a2b912077bfe743f3d2eb1049f
- id: openttd-1.4.4-linux-generic-amd64.tar.xz
  size: 7834904
  md5sum: eaf34a102fafa5aae787c5538843e123
  sha1sum: db00a0b630b99261108f94fb53fe7ef9ff9c5ce7
  sha256sum: 88696fdbb8892176808fb66eaa380fdab9233d413e2766d2ff338cf5571efcd3
- id: openttd-1.4.4-linux-generic-i686.tar.gz
  size: 12173050
  md5sum: 735f45f5b91f7bcb28bcf121c6bfecde
  sha1sum: 282d3491adc572f64856c8f0113b58dd6712d785
  sha256sum: 08e506cec587353cad31e96c490bbf8fcddffbe37f799339d31600698ac0c4b9
- id: openttd-1.4.4-linux-generic-i686.tar.xz
  size: 7657884
  md5sum: c97393ba8d13c684945f69f62fdfc0f1
  sha1sum: 7e2c3e4b54d1915e978607ce8092221091d6312c
  sha256sum: d384f28fa6085a2894f4ae7f453aedfa24e821eb28e43cfd4b58b511da6c1ac7
- id: openttd-1.4.4-linux-ubuntu-precise-amd64.deb
  size: 5658876
  md5sum: 0d6362f5c1a2f4da13c4890ef8c79e2d
  sha1sum: 7022fbedf07a3837d9630f76004d899909448a29
  sha256sum: aa47ebe8fc8d1fcbad3fecbf7117205559984eea3b8dc96f25c2998ea9e5cf3f
- id: openttd-1.4.4-linux-ubuntu-precise-i386.deb
  size: 5653484
  md5sum: 1c9374f1c48965a63821fb960ea86e52
  sha1sum: 8c4b61c78c05a4ee19f83a3e9575bdd4e3488b19
  sha256sum: 33422551cec442c12ee79a0b014bdb9005277eb2a04d149573a9fcbbfeef098b
- id: openttd-1.4.4-linux-ubuntu-trusty-amd64.deb
  size: 4351584
  md5sum: 7d49f2deac671e766e73622c1b3d7232
  sha1sum: 1c1ad249dc5f49f52debd43933228b82b3e4be82
  sha256sum: 633c62837e1ba2e3a62bbedf7ef644c39d9b60fa66f54e082627470b1aa4e39a
- id: openttd-1.4.4-linux-ubuntu-trusty-i386.deb
  size: 4307974
  md5sum: bc0314eacc02540237f8a6676c21770a
  sha1sum: 22d497a5de0549083c9576d7c7ca0e0f6ea39849
  sha256sum: 53c13373e1c113c05a8fb386b2d1032dc421f54ed86512d9fbfc4a8314d2e281
- id: openttd-1.4.4-macosx-universal.zip
  size: 16305219
  md5sum: c0fde2a13896db6a79dc73ae22ac9485
  sha1sum: e40819670d2e53347f8e1210105ff4ca0d5f7f95
  sha256sum: 0f8cd1f7015b1ebd8404f409e9d0f6185de4302dfe974c5adfc9738b0876fe67
- id: openttd-1.4.4-windows-win32.exe
  size: 7345246
  md5sum: 08f5be0268d9a67e31ac80709d24eaab
  sha1sum: 14f02057c6a4bfe7186c23d06dffc2ed9bb8491d
  sha256sum: 9984e7adb22fc21f10fc53eaf1e448cdad8d1ec7bd6417a0ed2c5a66e3911427
- id: openttd-1.4.4-windows-win32.zip
  size: 8794067
  md5sum: 125e817c128c61dd3bebf41c9e56463f
  sha1sum: b6ac7e67f2c82456adcfecf9785df9a0cdbfe771
  sha256sum: 14034998c186d2446db627713a6fe75de6fd2f7c3628bce569fe2af8ed518ca0
- id: openttd-1.4.4-windows-win64.exe
  size: 7781026
  md5sum: f1dc86309e6001247e51ad00f1be8bf4
  sha1sum: d198a52bded4ae1587bb20d4a9a77b344acbcdb8
  sha256sum: 7951b2884f539edc7c0d5cc2e1e9ec5432d587b39e29a74d5e360c6793f533ea
- id: openttd-1.4.4-windows-win64.zip
  size: 9376442
  md5sum: a059d47c8d632a5de2504d9425c32cf3
  sha1sum: 304c693184505b1143a0c7bb398a9e75c471381c
  sha256sum: 3eb8cf8b8aa14bdd1f82a5691c186befcec8468467fa2517814bfd225eb83e68
- id: openttd-1.4.4-windows-win9x.exe
  size: 5699909
  md5sum: 4a347974690b452811db696a80fd1f0d
  sha1sum: d009b96849716b203d7ae985980dbff4d423e6eb
  sha256sum: c38854040e4812b62fbf779e1b2a7c50a214867b758fb114535a117f1d5a04d0
- id: openttd-1.4.4-windows-win9x.zip
  size: 6630915
  md5sum: c7490e2f6f3b249a98ea794eca83dccf
  sha1sum: db1a33c58ef2f5e086a9d9be2d8e03ef39307dea
  sha256sum: 2dcb77cbff841d6674860a3242e098b6094b41c22a03626aec2e257d2959a362
dev_files:
- id: openttd-1.4.4-docs.tar.xz
  size: 8527796
  md5sum: fae14a182397379249d95629644f6490
  sha1sum: 7ce225367742b7f616bf1ba32672af607c39f693
  sha256sum: 65b720aa797bf0dbd1567990b921ab89d0c45e21ae2e598cb8f7e00aa86793b6
- id: openttd-1.4.4-linux-debian-wheezy-amd64-dbg.deb
  size: 21782358
  md5sum: 0079212499c3d5df57f43e34ccc979d2
  sha1sum: 660cabfd7ceee0d836a61ba9eb8d43c04b214810
  sha256sum: 478679a3c72a1b13806e88dc6aee4cb7c9e983e4275242b643adbc4cccb10119
- id: openttd-1.4.4-linux-debian-wheezy-i386-dbg.deb
  size: 21478920
  md5sum: 72e3892508c7bdaace695ccac60bf557
  sha1sum: 9e65e30f3d227dfa4ac4d927132e02babaca5e14
  sha256sum: 56eb6d9e282b976e1322572d7159ea7e805912b0d11acaec1d89f16a88c84bc2
- id: openttd-1.4.4-linux-ubuntu-precise-amd64-dbg.deb
  size: 20441492
  md5sum: c08da7bb0566145ef03568b48ef28113
  sha1sum: 02a94eb375be5ebaf9942543ba184b8f97126647
  sha256sum: b625e033cad0e734fba78dd133aaf4576b0c3881ff134f3fb9c339628c9e4a90
- id: openttd-1.4.4-linux-ubuntu-precise-i386-dbg.deb
  size: 20121776
  md5sum: cbb9dfd5ee877958e470a83eb91c96b4
  sha1sum: f902df87815c833a741aff42ffc13f79d51e6c40
  sha256sum: 73ee73680e90e8fe25fe92d5091c1279cc9cab953f8915497803833c7e3b04b5
- id: openttd-1.4.4-linux-ubuntu-trusty-amd64-dbg.deb
  size: 10873582
  md5sum: 4848906d41fe17d09fd257b947bf4382
  sha1sum: 731c6ebfed446977562baa1b7c30009c06d8de6b
  sha256sum: 04ae25ab9e01efd0437137484bb0da012ad9e85d8e0bae60bf4e3ae8bb23715b
- id: openttd-1.4.4-linux-ubuntu-trusty-i386-dbg.deb
  size: 10844504
  md5sum: 240e5b59742f22c5f92c41e88e80944c
  sha1sum: ce92beae750e1f62aa49a614e7d683f71559fa5d
  sha256sum: 84275618d8fa46ea8316228aa30b0489d009f5d09f6a7820785d48b2cac7a55b
- id: openttd-1.4.4-source.tar.gz
  size: 9726516
  md5sum: 5f2e0582afebe7c25ef890c8891aa4d2
  sha1sum: baa63da481eb59bff494354c9ebae60844409ad7
  sha256sum: e5b6b72e37b796ae8b532cd8c96bd27cb6c6b58ecc0e9a5a17a0a80442b5c36d
- id: openttd-1.4.4-source.tar.xz
  size: 6342508
  md5sum: 428251bb66a395b76d530ebe1c71697e
  sha1sum: c3aa122cda75162b76cd12dc4586371e841102b3
  sha256sum: 70f430b883c44f5e62111ea2dfd83f4e1c67835d8cd40dbb73bf89becac2d3f7
- id: openttd-1.4.4-source.zip
  size: 10650012
  md5sum: 9186bb8935014f6e52e6088c98914e81
  sha1sum: 262b826dc6dab588d3dfba6ce7a3fda7938ed830
  sha256sum: 261ce37baef63b22e2458afebe7ac555e328c9662b508496eda15ec6b8ac0bd2
- id: openttd-1.4.4-windows-win32.pdb.xz
  size: 2796112
  md5sum: ac0f0cef71ae619f793ff5a3867f3ac5
  sha1sum: d7585a04cd506f7aa352807c425f09e46a0f4942
  sha256sum: 154c054701a13a95f5a7e5799a52c847ba8a0ff0d41dd8ca4e64853442b7d978
- id: openttd-1.4.4-windows-win64.pdb.xz
  size: 2645180
  md5sum: 5a4ca9f3f3ab3cfb5955f23a96e938ba
  sha1sum: d186fcc3e52ea2fffc0560a80bc8120bba1c81d7
  sha256sum: aeaad9a10f7f68116318c61d58efcbef5c558d649c28c8df7bd551835762293d
